**`Heather Spencer Lansdell`[NAME]** -NL- **`hs.lansdell@gmail.com`[EMAILS_EMAIL]**|**`757.218.3396`[PHONES_PHONE]**|https://github.com/lansdell-hs|​https://www.linkedin.com/in/hslansdell -NL- **`Education`[EDUCATION_HEADING]** -NL- **`Master of Science`[EDUCATION_DEGREE]** ​▪​ **`Bioinformatics`[EDUCATION_COURSE]** -NL- University​​(VCU), Virginia Commonwealth -NL- Richmond, VA -NL- May 2017 -NL- Bachelor of Arts ▪**`Literature and Culture`[EDUCATION_COURSE]** -NL- **`College of William & Mary, Williamsburg, VA`[EDUCATION_INSTITUTE]** -NL- June 2014 -NL- **`Skills & Qualifications`[SKILLS_HEADING]** -NL- ● High level of computational skills including programming, statistics, analytics and problem solving -NL- ● Several years’ practice in project management and logistics including budgeting and usage projections -NL- ● Application of Python, R, Unix, SAS, Tableau, MySQL,AWS, Oracle, Java, mongoDB , SAS, SQL Server -NL- ● Experience with task scheduling, cluster computing, and ETL -NL- ● Manipulation of ontologies and metadata for efficient data management -NL- ● Background creating and querying databases for data storage and abstraction -NL- ● Long term experience in practical instruction in many capacities and subjects -NL- ● Excellent presentational, interpersonal and written skills -NL- **`Experience`[WORK_EXPERIENCE_HEADING]** -NL- Research Experience -NL- **`United Network for Organ Sharing`[EMPLOYER_COMPANY_NAME]**, ​Richmond, VA -NL- April 2018 – July 2019 -NL- **`Data Engineer`[EMPLOYER_ROLE]** -NL- ● Creation of a visual analytic tool for all 258 active centers, saving 20 hours of manpower per month, -NL- selling for 10-20k per license, using SQL,Talend, and Tableau -NL- ● Development of a new hire training path to decrease training hours & decrease hire to functional -NL- ● Maintenance & updating of Dimensional Modeling mechanisms for public facing OPTN site -NL- ● Conversion of SAS files to SSRS tasks to remove points of failure and reduce manual effort -NL- ● Performed in depth analysis on large data sets for client request to fulfill contract negotiations. -NL- ● Acted as Internal Research support, running impact studies, demoing and testing software, and -NL- providing some statistics and data quality support to the Statistician team. -NL- ● Employed SAS,R, SQL, SSRS, Tableau and Python -NL- **`Institute for Trauma Recovery, University Temporary Services`[EMPLOYER_COMPANY_NAME]**, ​Chapel Hill, NC September 2017 – April 2018 -NL- **`Research Scientist`[EMPLOYER_ROLE]** -NL- ● Developed automated data processing pipelines to create a reusable process for data quality checks, batch -NL- effect corrections, data normalization and reduce future manual effort -NL- ● Created scripts for downstream analysis of RNA and miRNA sequencing data -NL- ● Performed data mining and phenotype analysis on imputation data sets -NL- ● Employed R, Python, LINUX/UNIX, SPSS, SAS and cluster computing -NL- **`Office of Data Science, NIEHS`[EMPLOYER_COMPANY_NAME]**, ​Durham, NC -NL- June 2017 –August 2017 -NL- **`Intramural Research Training Fellow`[EMPLOYER_ROLE]** -NL- ● Developed custom ontological database and maintenance and modification processes -NL- ● ETL data from existing ontologies via UNIX,bash, and Python scripting -NL- ● Surveyed existing data management tools and evaluated their applications and features -NL- ● Tested potential software for viability and demonstrated to supervisors -NL- ● Used MongoDB, Javascript, REST APIs, HTML, Java and Python interpretation -NL- **`Dept. of Pharmacology & Toxicology`[EMPLOYER_COMPANY_NAME]**, VCU, ​Richmond, VA -NL- November 2015 – June 2016 -NL- **`Bioinformatician`[EMPLOYER_ROLE]** -NL- ● Created scripts to construct genetic coexpression networks across multiple brain regions for mouse genes -NL- ● Produced accurate gene lists of module membership within network using WGCNA in R -NL- ● Developed python helper programs for internal data quality an -NL- ● Used web tools such as DAVID, NCBI, Cytoscape, and GeneWeaver -NL- er​​ Page 2 -NL- **`Instructional Experience`[WORK_EXPERIENCE_HEADING]** -NL- **`ETC Test Prep`[EMPLOYER_COMPANY_NAME]**​, VCU, Richmond, VA -NL- April 2015 – June 2017 -NL- **`LSAT Instructor`[EMPLOYER_ROLE]** -NL- ● Lectured students on test strategies, content, and question types -NL- ● Worked with students to set realistic goals and administered individual help via focused assignments -NL- ● Maintained accurate attendance, time sheets, and invoices for all classes -NL- **`Dept. of Bioinformatics`[EMPLOYER_COMPANY_NAME]**, VCU, ​Richmond, VA -NL- December 2016 – May 2017 -NL- **`Teaching Assistant`[EMPLOYER_ROLE]** -NL- ● Worked as an advisor to senior undergraduate students for their capstone practicum -NL- ● Instructed students in open software R and IDE R studio as well as package WGCNA -NL- ● Delivered any lectures required by supervising professor, supervised lab time -NL- ● Assisted the supervising professor with source coding and data filtering of mouse microarray data -NL- **`Experience`[WORK_EXPERIENCE_HEADING]** -NL- ​Clinical **`The Paredes Institute for Women’s Imaging`[EMPLOYER_COMPANY_NAME]**​, Richmond, VA -NL- July 2014 – August 2015 -NL- **`Reading Room Assistant`[EMPLOYER_ROLE]** -NL- ● Maintained physician’s workflow and efficiency to tend to 80+ patients daily; facilitating patient visits -NL- ● Transcribed mammogram, ultrasound, and pathology reports; attending to all clerical needs -NL- ● Constructed databases to convert paper records into secure, multi-point-access files -NL- ● Assisted on research projects by gathering data on patient cancer rates after introduction of tomography -NL- Additional Training -NL- AWS Certified Developer Associate -NL- ​July 2019 -NL- IBM Data Science Professional -NL- ​June 2019 -NL- CAPM Exam Scheduled -NL- ​August 2019 -NL- Tableau Conference ​▪ Python & R Integration, AWS pipelines, Extensions ▪ UNOS -NL- October 2018 -NL- Platform​ Data Engineering on Google Cloud -NL- ▪ Big Data & Machine Learning ▪ UNOS -NL- December 2018 -NL- Featured Projects -NL- **`Transplant Center Dashboards, UNOS`[PROJECT_TITLE]** -NL- ● Production, development and testing of a server delivered Tableau Analytic Tool -NL- ● Facilitated dialogue with clients to create efficient, actionable scope items -NL- ● Created a scalable, automated pipeline via Python, SQL Server and Tableau -NL- ● Managed product life cycle, development, review and production processes -NL- ● Collaborated with services engineers to launch product on a Product Portal with secure authorization -NL- HCA Corporate Dashboard​, UNOS -NL- ● Developed SAS scripts to track metrics for HCA leadership based on OPTN data to facilitate yearly goals -NL- ● Created visualizations in Tableau to show HCA hospitals versus regional and national trends -NL- ● Created macros to build data sets to account for Living Donors, Waitlist addition & removals, graft -NL- outcomes and overall transplants -NL- Metadata Catalog ​NIEHS -NL- ● Constructed a mongoDB database to act as an ontology tagging bank for the NIEHS common vocabulary -NL- Initiative and enforce discoverable and effective lab collaboration within the Environmental community -NL- ● Pulled resources from NCBO Bioportal to create Python constructor and maintenance scripts -NL- ● Wrote all technical documentation and manuals to support project continuation -NL- 